GOPHERSPACE.DE - P H O X Y
gophering on gopher.floodgap.com
Floodgap Systems gopher root
 
GopherVR was a 3-D environment for Gopherspace, allowing you
to "walk around a server" and get a graphic view of its contents
using a simple VR-type world. It was originally released for
classic Macintosh systems and in an unfinished version for
Motif-based X11.
 
This version of GopherVR is based on the unfinished Motif
GopherVR, updated with some new features, some critical bug
fixes and to allow it to build on modern platforms. It is still
unfinished, but you can play with it. It builds and runs on Mac
OS X 10.4 through 10.11 (PowerPC + Intel), Irix 6.5 (MIPS),
OpenBSD and most Linux distributions. Basic Cygwin support is
also available.
 
GopherVR is largely GPL, but see the help copyright information.
 
THERE IS STILL A LONG WAY TO GO -- see the ChangeLog and
to-do list. Enjoy. Send me comments at gopher@floodgap.com.
-- Cameron Kaiser
 
-- Current version: 0.5.1 24 October 2015 -----------------------
 
GopherVR Screenshot
Just to whet your appetite.
GopherVR Screenshot in 1920x1080
60fps+ on my quad 2.5GHz G5 with an nVidia 7800GT.
 
GopherVR Changelog
GopherVR To-do list
 
Current GopherVR for Mac OS X
This is GopherVR pre-built for Mac OS X. It contains a
launcher that maintains a Dock icon, and autostarts X11. You
must install OpenMotif first (a free download). This is a
Universal Binary that will run on 10.4+. Put it in your
Applications folder. Please see the To-do list for known bugs.
*If you used a prior version, we are now using a custom
OpenMotif that works correctly with El Capitan. Get it here:
Get OpenMotif-Mac for Mac OS X (WWW)
** FOR HELP: Go to Help > Help Topics **
 
Current GopherVR for Irix 6.5
This is GopherVR pre-built for Irix 6.5.10 and higher. You
must have a compatible SGI MIPS workstation. It is tested
on the SGI Indy and SGI Fuel machines. Please see the To-do
list for known bugs.
 
Current GopherVR source
This is the current snapshot of the GopherVR source, with
a modified libgopher (3.0.11 with patches) as well as the
Mac OS X launcher source and all the needed software
renderer libraries. See INSTALL for how to build. NOTE:
YOU MUST INSTALL MOTIF OR A COMPATIBLE LIBRARY FIRST! The
launcher Xcode project requires Xcode 2.5 or higher and
will automatically build with xcodebuild after the main
binary.
 
Original GopherVR source
This is the original 0.2 alpha GopherVR source, graciously
provided by Mark McCahill. It is offered only for historical
interest.
 
All GopherVR files and versions
 
If you're looking for the original GopherVR, go here:
Clients for Macintosh, including GopherVR
It is for Classic only.